#ifndef _DAC_OUT_H
#define _DAC_OUT_H

#include "include.h"

#define DAC_L       0x01
#define DAC_R       0x02


void my_dac_init(u8 mode);
void set_bia_voltage_reg_L(u16 val);
void set_bia_voltage_reg_R(u16 val);
void dac_out_example(void);

#endif // _DAC_OUT_H
